/* GLOBAL SETTINGS 

html {
	font-family: 'Roboto Condensed', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* RobotoCondensed-Light */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-Light.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-Light.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* RobotoCondensed-LightItalic */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-LightItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-LightItalic.woff') format('woff');
	font-style: italic;
	font-weight: 300; 
	font-display: swap;
}

/* RobotoCondensed-Italic */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* RobotoCondensed-Regular */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/pMsTvl7eAk-TUSpAaI_MoOQXsokywXc-dnR1A9CMUWk/27ff37d-1788410808/css/shared/polo/fonts/RobotoCondensed-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

